Bug 146114 - The LAN Adapter's configuration is corrupted has not been initialized
Summary: The LAN Adapter's configuration is corrupted has not been initialized
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-25 15:13 UTC by Daniel Marcos Lopes
Modified: 2015-01-04 22:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 05:01:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Marcos Lopes 2005-01-25 15:13:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
PXE-E05: The LAN Adapter's configuration is corrupted has not been
initialized. The boot Agent cannot continue.
Intel Ethernet Pro 100.
Toshiba Satelite 2800 S201.

Version-Release number of selected component (if applicable):
Kernel-2.6.10-1.9_FC2

How reproducible:
Sometimes

Steps to Reproduce:
1.Don't Start Computer
2.Don't find the MAC Adress
3.Don't fine the rede
    

Actual Results:  Don't start the computer or don't find the MAC adress 

Expected Results:  Correction the problem .

Additional info:

Comment 1 Dave Jones 2005-04-16 05:01:18 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.